#F2F2F2
/* menu */

#menunav li#view_baskets span span {
	background-image: url(static.php?module=basket&filename=manage_baskets_off.gif);
	text-align:left;
}
#menunav li#view_baskets.on span span {
	background-image: url(static.php?module=basket&filename=manage_baskets_on.gif);
	text-align:left;
}

/* show baskets or no in the nav bar */
#nav #baskets {
	text-align: right;
	float: right;
	color: White;
	font-weight: bold;
	padding: 3px 20px 6px 25px;
	height:20px;
}

.title
{
text-align:center;
font-size:16px;
font-weight:bold;
}

/*Automplete*/
div.autocomplete {
  position: absolute;
  width: 500px;
  background-color: white;
  border: 1px solid #888;
  margin: 0px;
  padding: 0px;
}

div.autocomplete ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  max-height: 20em;
  overflow: auto;
}

div.autocomplete ul li.selected {
    background-color: #ffb;
}

div.autocomplete ul li {
  /*background-color: #DEEDF3;*/
  list-style-type:none;
  display: block;
  margin: 0;
  padding: 2px;
  cursor: pointer;
  text-align: left;
}

div.autocomplete ul li span.informal {
    color: grey;
}
